Bug 224373 - [ews] Improve step description when compile-webkit step is skipped
Summary: [ews] Improve step description when compile-webkit step is skipped
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Aakash Jain
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-04-09 09:05 PDT by Aakash Jain
Modified: 2021-04-16 05:36 PDT (History)
5 users (show)

See Also:


Attachments
[fast-cq] Patch (2.47 KB, patch)
2021-04-09 09:08 PDT, Aakash Jain
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aakash Jain 2021-04-09 09:05:23 PDT
Improve step description when compile-webkit step is skipped. Currently it says: "Compiled WebKit (skipped)", it should instead say something like: "Skipped compiling WebKit" or "Skipped compiling WebKit in fast cq mode".
Comment 1 Aakash Jain 2021-04-09 09:05:55 PDT
e.g.: step 13 in https://ews-build.webkit.org/#/builders/28/builds/10875
Comment 2 Aakash Jain 2021-04-09 09:08:16 PDT
Created attachment 425624 [details]
[fast-cq] Patch
Comment 3 EWS 2021-04-10 04:20:58 PDT
Committed r275795 (236366@main): <https://commits.webkit.org/236366@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 425624 [details].
Comment 4 Radar WebKit Bug Importer 2021-04-10 04:21:13 PDT
<rdar://problem/76490605>